div {
  margin: 0 auto;
  padding: 0;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 16px;
}
body {
  margin: 0;
  padding: 20px;
  background-color: #8F8F8F;
  color: #000000;
}
#pageFrame {
  border: 1px solid #000000;
  padding: 5px 21px 30px 20px;
  font-family: Arial;
  font-size: 16px;
  background-color: #ffffff;
  color: #000000;
  width: 900px;
}
#outside {
  border: 1px solid #000000;
  background: #000000 none repeat scroll 0%;
}
#navigation-1 {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  margin: 1px;
  padding: 1px 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  width: 100%;
  height: 21px;
  font-family: verdana,arial,helvetica;
  font-style: normal;
  font-variant: normal;
  font-size: 8pt;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  font-weight: bold;
}
#navigation-1 li {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  position: relative;
  width: 148px;
}
#navigation-1 li a:link, #navigation-1 li a:visited {
  padding: 4px 0;
  background: #000000 none repeat scroll 0%;
  display: block;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  width: 148px;
  height: 13px;
}
#navigation-1 li:hover a, #navigation-1 li a:hover, #navigation-1 li a:active {
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  padding: 4px 0;
  background: #666666 none repeat scroll 0%;
  display: block;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  width: 146px;
  height: 13px;
}
#navigation-1 li ul.navigation-2 {
  border-style: none solid solid;
  border-color: -moz-use-text-color #000000 #000000;
  border-width: medium 1px 1px;
  margin: 0;
  padding: 1px 1px 0;
  background: #ffffff none repeat scroll 0%;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  display: none;
  width: 146px;
  position: absolute;
  top: 21px;
  left: -1px;
}
#navigation-1 li:hover ul.navigation-2 {
  display: block;
}
#navigation-1 li ul.navigation-2 li {
  clear: left;
  width: 146px;
}
#navigation-1 li ul.navigation-2 li a:link, #navigation-1 li ul.navigation-2 li a:visited {
  border-style: none none solid;
  border-color: -moz-use-text-color -moz-use-text-color #ffffff;
  border-width: medium medium 1px;
  padding: 4px 0;
  background: #000000 none repeat scroll 0%;
  clear: left;
  width: 146px;
  position: relative;
  z-index: 1000;
}
#navigation-1 li ul.navigation-2 li:hover a, #navigation-1 li ul.navigation-2 li a:active, #navigation-1 li ul.navigation-2 li a:hover {
  border-style: none none solid;
  border-color: -moz-use-text-color -moz-use-text-color #ffffff;
  border-width: medium medium 1px;
  padding: 4px 0;
  background: #666666 none repeat scroll 0%;
  clear: left;
  width: 146px;
  position: relative;
  z-index: 1000;
}
#navigation-1 li ul.navigation-2 li ul.navigation-3 {
  border: 1px solid #000000;
  margin: 0;
  padding: 1px 1px 0;
  background: #ffffff none repeat scroll 0%;
  display: none;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  position: absolute;
  left: 145px;
  top: -2px;
  z-index: 900;
}
#navigation-1 li ul.navigation-2 li:hover ul.navigation-3 {
  display: block;
}
#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:link, #navigation-1 li ul.navigation-2 li ul.navigation-3 li a:visited {
  background: #000000 none repeat scroll 0%;
}
#navigation-1 li ul.navigation-2 li ul.navigation-3 li:hover a, #navigation-1 li ul.navigation-2 li ul.navigation-3 li a:hover, #navigation-1 li ul.navigation-2 li ul.navigation-3 li a:active {
  background: #666666 none repeat scroll 0% 50%;
}
#navigation-1 li ul.navigation-2 li a span {
  position: absolute;
  top: 0;
  left: 132px;
  font-size: 12pt;
  color: #fe676f;
}
#navigation-1 li ul.navigation-2 li:hover a span, #navigation-1 li ul.navigation-2 li a:hover span {
  position: absolute;
  top: 0;
  left: 132px;
  font-size: 12pt;
  color: #ffffff;
}
#masthead h1 {
  display: inline;
}
#leftcolumn {
  margin-right: -10px;
}
#leftColumn {
  float: left;
  width: 180px;
}
#contentColumn {
  width: auto;
  font-size: 14px;
  margin-left: 10px;
  border-left-width: 1px;
}
#masthead, #innerLeftColumn, #innerContentColumn, #innerFooter {
  padding: 10px;
}
#footer {
  clear: left;
}
#innerFooter {
  text-align: right;
}
#innerContentColumn {
  overflow: visible;
  height: 100%;
}
#contentColumn > #innerContentColumn {
  height: auto;
}
#innercontentcolumn {
  height: 100%;
}
#masthead, #footer {
  z-index: 10;
}
#footer, #masthead, #innerLeftColumn, #contentColumn, .hnav {
  border: 0px solid #000000;
}
#footer {
  border-top-width: 1px;
}
#masthead, .hnav {
  border-bottom-width: 1px;
}
#innerLeftColumn {
  border-right-width: 1px;
}
#contentColumn {
  border-left-width: 0px;
}
.JL9 {font-size:9pt; }
.JL10 {font-size:10pt; }
.JL11 {font-size:11pt; }
.JL12 {font-size:12pt; }
.JL13 {font-size:12pt; }
.JL14 {font-size:14pt; }
.JL16 {font-size:16pt; }
.JL18 {font-size:18pt; }
.JL20 {font-size:20pt; }
.JL22 {font-size:22pt; }
.JL24 {font-size:25pt; }
.JL26 {font-size:26pt; }
.JL28 {font-size:28pt; }
.JL30 {font-size:30pt; }
.JL32 {font-size:32pt; }
.JL34 {font-size:34pt; }
.JL9blackbold {font-size:9pt; font-weight:bold; }
.JL9redbold {font-size:9pt; font-weight:bold; color:#990000; }
.JL9bluebold {font-size:9pt; font-weight:bold; color:#000066; }
.JL10blackbold {font-size:10pt; font-weight:bold; }
.JL10redbold {font-size:10pt; font-weight:bold; color:#990000; }
.JL10bluebold {font-size:10pt; font-weight:bold; color:#000066; }
.JL11blackbold {font-size:11pt; font-weight:bold; }
.JL11redbold {font-size:11pt; font-weight:bold; color:#990000; }
.JL11bluebold {font-size:11pt; font-weight:bold; color:#000066; }
.JL12blackbold {font-size:12pt; font-weight:bold; }
.JL12redbold {font-size:12pt; font-weight:bold; color:#990000; }
.JL12bluebold {font-size:12pt; font-weight:bold; color:#000066; }
.JL13blackbold {font-size:13pt; font-weight:bold; }
.JL13redbold {font-size:13pt; font-weight:bold; color:#990000; }
.JL13bluebold {font-size:13pt; font-weight:bold; color:#000066; }
.JL14blackbold {font-size:14pt; font-weight:bold; }
.JL14redbold {font-size:14pt; font-weight:bold; color:#990000; }
.JL14bluebold {font-size:14pt; font-weight:bold; color:#000066; }
.JL16blackbold {font-size:16pt; font-weight:bold; }
.JL16redbold {font-size:16pt; font-weight:bold; color:#990000; }
.JL16bluebold {font-size:16pt; font-weight:bold; color:#000066; }
.JL18blackbold {font-size:18pt; font-weight:bold; }
.JL18redbold {font-size:18pt; font-weight:bold; color:#990000; }
.JL18bluebold {font-size:18pt; font-weight:bold; color:#000066; }
.JL20blackbold {font-size:20pt; font-weight:bold; }
.JL20redbold {font-size:20pt; font-weight:bold; color:#990000; }
.JL20bluebold {font-size:20pt; font-weight:bold; color:#000066; }
.JL22blackbold {font-size:22pt; font-weight:bold; }
.JL22redbold {font-size:22pt; font-weight:bold; color:#990000; }
.JL22bluebold {font-size:22pt; font-weight:bold; color:#000066; }
.JL24blackbold {font-size:25pt; font-weight:bold; }
.JL24redbold {font-size:25pt; font-weight:bold; color:#990000; }
.JL24bluebold {font-size:25pt; font-weight:bold; color:#000066; }
.JL26blackbold {font-size:26pt; font-weight:bold; }
.JL26redbold {font-size:26pt; font-weight:bold; color:#990000; }
.JL26bluebold {font-size:26pt; font-weight:bold; color:#000066; }
.JL28blackbold {font-size:28pt; font-weight:bold; }
.JL28redbold {font-size:28pt; font-weight:bold; color:#990000; }
.JL28bluebold {font-size:28pt; font-weight:bold; color:#000066; }
.JL30blackbold {font-size:30pt; font-weight:bold; }
.JL30redbold {font-size:30pt; font-weight:bold; color:#990000; }
.JL30bluebold {font-size:30pt; font-weight:bold; color:#000066; }
.JL32blackbold {font-size:32pt; font-weight:bold; }
.JL32redbold {font-size:32pt; font-weight:bold; color:#990000; }
.JL32bluebold {font-size:32pt; font-weight:bold; color:#000066; }
.JL34blackbold {font-size:34pt; font-weight:bold; }
.JL34redbold {font-size:34pt; font-weight:bold; color:#990000; }
.JL34bluebold {font-size:34pt; font-weight:bold; color:#000066; }
.JL36redbold {font-size:36pt; font-weight:bold; color:#990000; }
.JL36bluebold {font-size:36pt; font-weight:bold; color:#000066; }
.JL38redbold {font-size:38pt; font-weight:bold; color:#990000; }
.JL38bluebold {font-size:38pt; font-weight:bold; color:#000066; }
.JL42bluebold {font-size:42pt; font-weight:bold; color:#000066; }
.JL42redbold {font-size:42pt; font-weight:bold; color:#990000; }
.yellow { background-color:#ffff00; }
.lightyellow { background-color:#fbf8b8; }
